<?php
include_once(_DIR_EXT."/events/c_events.php");
class c_page_cab_events_quiz_events extends c_page_cab_events
{
  public $h1='Мероприятия по контролю знаний' ;

 function block_main()
 { //$this->page_title() ;
   $this->panel_list_events() ;
 }

 function panel_list_events()
   {   include_once(_DIR_EXT.'/events_quiz/report_events_quiz_info.php') ;
        $report_obj=new report_events_quiz_info() ;
        $report_obj->filter['group_id']=MEMBER()->cur_group_id ;
        $report_obj->ext='events_quiz%' ;
        $report_obj->title='Контроль знаний' ;
        $report_obj->setting() ;
        $report_obj->view() ;
   }
}



?>